Bug 10508 - missing documentation from gnuplot
Summary: missing documentation from gnuplot
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnuplot (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-01 18:11 UTC by michal
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-03 15:44:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description michal 2000-04-01 18:11:00 UTC
Most of a gnuplot documentation is missing while its makefiles will
produce docs in a few formats - including html.  I guess that this
is a bug in spec file.

Maybe docs should be packaged as a separate gnuplot-docs archive?
This package likely should include also the whole content of 'demo'
subdirectory from gnuplot sources.

  Michal Jaegermann
  michal@hardddata.com

Comment 1 Bill Nottingham 2000-04-03 15:44:59 UTC
The HTML docs were added at some point between 6.1 and 6.2.

As of the 3.7.1-4 build (should be in next rawhide release)
more docs (demo files, latex tutorial, etc.) will be included -
thanks for the bug report.


Note You need to log in before you can comment on or make changes to this bug.